@CHARSET "UTF-8";

html{
	margin:0px;
	padding:0px
}

body{
	margin:0px;
	padding:0px;
	background-image:url(../images/bg.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	min-width:960px;
	min-height:1080px;
}

.maindiv{
	display:none
}

.logo{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:163px;
	background-image:url(../images/logo.png);
	background-repeat:no-repeat;
	background-position:center top;
}

.footer{
	background-image:url(../images/footer.png);
	background-repeat:repeat-x;
	background-position:top;
	position:absolute;
	top:996px;
	left:0px;
	width:100%;
	height:84px;
	z-index:30
}

.footer-text{
	position:absolute;
	bottom:10px;
	left:0px;
	width:100%;
	z-index:12;
	font-size:16px;
	font-style:italic;
	font-family:Georgia;
	color:#fff
}

.footer-text a:link{ font-size:16px; color:#fff; font-family:Georgia; text-decoration:none}
.footer-text a:visited{ font-size:16px; color:#fff; font-family:Georgia; text-decoration:none}
.footer-text a:hover{ font-size:16px; color:#fff; font-family:Georgia; text-decoration:underline}
.footer-text a:active{ font-size:16px; color:#fff; font-family:Georgia; text-decoration:underline}

.circle{
	position:absolute;
	top:0px;
	left:50%;
	width:99px;
	height:99px;
	background-image:url(../images/circle.png);
	background-repeat:no-repeat;
	z-index:20;
}

.circle-clone{
	position:absolute;
	top:0px;
	left:50%;
	width:99px;
	height:99px;
	background-repeat:no-repeat;
	z-index:40;
}

.circle .circle-text{
	position:absolute;
	top:25px;
	left:35px;
	font-size:20px;
	font-family:Tahoma;
	font-weight:bold;
	color:#fff;
	width:42px;
	text-align:center
}

.circle-clone .clickable{
	position:absolute;
	top:7px;
	left:26px;
	width:60px;
	height:60px;
	z-index:5;
	cursor:pointer
}

.circle-clone .window{
	position:absolute;
	bottom:114px;
	left:55px;
	background-image:url(../images/windowbg.png);
	background-repeat:repeat;
	
	width:360px;
	z-index:40;
	font-size:18px;
	font-family:Georgia;
	font-style:italic;
	color:#333;
	display:none
}

.circle-clone .window p{
	margin:0px;
	padding:0px
}

.circle-clone .window a:link{ font-size:24px; color:#333; font-family:Georgia; font-style:italic; text-decoration:underline}
.circle-clone .window a:visited{ font-size:24px; color:#333; font-family:Georgia; font-style:italic; text-decoration:underline}
.circle-clone .window a:hover{ font-size:24px; color:#333; font-family:Georgia; font-style:italic; text-decoration:none}
.circle-clone .window a:active{ font-size:24px; color:#333; font-family:Georgia; font-style:italic; text-decoration:none}

.circle-clone .windowbottom{
	position:absolute;
	bottom:70px;
	left:55px;
	background-image:url(../images/windowbottom.png);
	background-repeat:no-repeat;
	width:31px;
	height:45px;
	z-index:42;
	display:none
}